/*     75670 : 한줄 텍스트      */
.text__75670__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__75670__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__75670__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__75670__ p {font-size:25px;}
}

/*     79390 : 실선      */
.solid_line__79390__ {display:block;position:relative;width:100%;height:30px}
.solid_line__79390__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__79390__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__79390__ {height:20px}
}

/*     79383 : 장문 텍스트      */
.textarea__79383__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79383__ p {font-size:15px}
}

/*     80846 : 표 2.0      */
.table__80846__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__80846__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__80846__ * {box-sizing:border-box}
.table__80846__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__80846__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__80846__ td.empty__80846__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__80846__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__80846__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__80846__ > .table_inner {width:px}
}

/*     80848 : 점선      */
.dashed_line__80848__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__80848__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__80848__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__80848__ {height:20px}
}

/*     79381 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__79381__ {max-width:1000px;margin:0 auto}

.pm-slide_img__79381__ a {display:block;border:none}
.pm-slide_img__79381__ a img {border:none}
.pm-slide_img__79381__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__79381__ .item {position:relative}
.pm-slide_img__79381__ .item img {vertical-align:top}
.pm-slide_img__79381__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__79381__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__79381__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__79381__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__79381__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__79381__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__79381__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__79381__ .owl-nav .owl-next {right:2px}
.pm-slide_img__79381__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__79381__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__79381__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__79381__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__79381__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__79381__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__79381__ .active img {opacity:1}

.pm-slide_thum__79381__:after {content:'';display:block;clear:both}
.pm-slide_thum__79381__ .item {float:left;width:33.33%}

.pm-slide_gallery__79381__.empty__79381__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__79381__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__79381__ .item {width:16.66%}
}

.pm-slide_img__79381__.build_edit_mode .item {display:none}
.pm-slide_img__79381__.build_edit_mode .item img {width:100%}
.pm-slide_img__79381__.build_edit_mode .item:first-child {display:block}

/*     75671 : 실선      */
.solid_line__75671__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__75671__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__75671__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__75671__ {height:20px;}
}

/*     1255595 : 한줄 텍스트      */
.text__1255595__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__1255595__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__1255595__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__1255595__ p {font-size:28px;}
}

/*     1255605 : 실선      */
.solid_line__1255605__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1255605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1255605__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1255605__ {height:20px}
}

/*     1255615 : YouTube 동영상 플레이어      */
/* farm */
.farm__1255615__ {display:table;width:100%}
.farm__1255615__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1255615__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1255615__ .player-item,
.player__1255615__ iframe,
.player__1255615__ embed,
.player__1255615__ object,
.player__1255615__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1255615__.player-16by9 {padding-bottom:56.25%}
.player__1255615__.player-4by3 {padding-bottom:75%}

